Can't update EyeTV

Discussion in 'Mac Apps and Mac App Store' started by arsenalgear, Aug 18, 2008.

  1. arsenalgear macrumors member

    Joined:
    Dec 17, 2007
    #1
    Hi there,

    When I attempt to install the EyeTV 2.5.3 update, I receive a message saying "The operation cannot be completed because you do not have sufficient privileges for some of the items." I tried repairing permissions with Disk Utility, but it failed to fix the problem. Any ideas on how I can clear up this message?

    Thanks! :)
     
  2. macdot macrumors 6502

    Joined:
    Oct 22, 2005
    #2
    Did you try downloading the update from the site, not doing it from within EyeTV?
     
  3. DocMacPS macrumors newbie

    DocMacPS

    Joined:
    Oct 9, 2007
    Location:
    Palm Springs, CA
    #3
    EyeTV 2.5.3 Update Problems

    Agreed, directly downloading the full, standalone update and then running it is smart. A couple of other things to try: Make sure you're logged in as an Administrator and not just a Standard user. Be certain EyeTV isn't running - and is in the main Applications folder and not tucked away elsewhere or in a subfolder - so the updater can find it where it expects it to be. Also be sure you haven't _renamed_ it to something different; it should just be exactly "EyeTV". Worst case, last resort: RE-install your original version off CD, then run the full standalone updater ontop of that.

    Doc
    http://www.mac-digital-tv-tuners.com/
     
  4. arsenalgear thread starter macrumors member

    Joined:
    Dec 17, 2007
    #4
    I am downloading from the website, and when I drag the application from the dmg into my applications folder, it asks me if I want to replace the existing file, I agree, and then I receive that error.
     

Share This Page